<?php
session_start();

$host = "localhost";
$dbname = "krypton1_rewire";
$user = "krypton1_rewire";
$pass = "Greyson0124!";

$pdo = new PDO(
    "mysql:host=$host;dbname=$dbname;charset=utf8mb4",
    $user,
    $pass,
    [PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION]
);